.rate-us-wrapper {
  display: none;
}

.rate-us-wrapper .form-group {
  margin-bottom: 1em;
}

.rate-us-wrapper textarea {
  height: auto;
  overflow: auto;
}

.rate-us-wrapper .form-group {
  position: relative;
}

.rate-us-wrapper .fa-asterisk {
  position: absolute;
  right: .3em;
  top: .3em;
  font-size: .7em;
  color: inherit;
}

#rate-us-submit {
  width: 100%;
}

.wpcf7-form .not-valid-tip {
  background: rgb(237, 109, 63);
  border: none;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  padding: 2px 14px;
  width: auto;
  right: -1em;
  position: absolute;
  top: -1em;
}

